html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  font-family: sans-serif;
  font-size: 16px;
  background-color: #000;
}
div#screen {
  width: 100%;
  height: 100%;
}
div#loading {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
  font-size: 9px;
}